var args;

var pbar;

	

var pid = parseInt(PostInfo.pid);

var status = PostInfo.status;

var path = PostInfo.path;

var dir = PostInfo.plugin_dir;



jQuery(document).ready(function(){

    // setup ajax

    //jQuery.ajaxSetup({

        //timeout: 60 * 1000 * 3

    //});

	

	if(pid && (status == 'publish' || status == 'private')) {

		 jQuery.ajax({

			type: 'GET',

			url: path+'/wp-admin/admin.php',

			dataType: 'html',

			data: {

				page: dir+'/rss_submitter.php',

				action: 'jquery_submit_feed',

				id: pid,

			},

			success:function(response){

			

					// var text=jQuery(response).find('#temp').html();

					// if(!text) {

						// jQuery('#message p').append(' Timeout<br />');

					// }

	                   // jQuery("#usergrid").trigger("reloadGrid");

	                   // clear();

					   //alert($('<p>Fedd submitted successfully!</p>').html()); 

	                    //alert("Details saved successfully!!!");

						//alert($('#message1 p').html());

						// if($('<b>Fatal error</b>:  Maximum execution time').html()) {

							// jQuery('#message p').append(' Timeout<br />');

						// } else {

							// jQuery('#message p').append(' Complete<br />');

						// }

						 

	               },



			error: function(response){

				jQuery('#message p').append(' Timeout<br />');

			}

		});

		

	}

   

   

});